/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
 */

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/**
 * Edit header Tooltip position change
 */
#header .porto-tooltip-wrap {
  transform: translate(802px, 120px) !important;
}

/**
 * Increase mobile menu arrows clickable area
 */
div.mobile-nav-wrap .arrow {
  width: 120px;
  text-align: right;
  padding-right: 10px;
}

/**
 * Remove reward points text in search form
 */
.live-search-list .autocomplete-suggestion .search-price .variableshopmessage{
  display: none;
}
.live-search-list .autocomplete-suggestion .search-price {
  align-self: start;
}

.live-search-list .autocomplete-suggestion .search-price br {
  display: none;
}

/**
 * Contact Form 7 respones output
 */
.wpcf7-response-output {
  width: 100%;
  max-width: 600px;
  text-align: center;
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 0 !important;
  margin-bottom: 50px !important;
  border: none !important;
  color: white;
  font-size: large;
}

.wpcf7-not-valid-tip {
  color: white !important;
  font-size: large !important;
}

.widget_wysija_cont {
  padding-bottom: 20px;
}


/**
 * Remove sumo rewards text from shop page.
 */
.tb-woo-price .price .variableshopmessage{
  display: none !important;
}

.tb-woo-price .price br {
  display: none !important;
}

/**
 * Remove onsale span from product carousel
 */
.woocommerce ul.products li.product .eael-onsale {
  display: none;
}

.eael-product-carousel .eael-product-price span.variableshopmessage {
  display: none !important;
}

.eael-product-carousel .eael-product-price br {
  display:none !important;
}

/**
 * Hide update cart button on cart and checkout.
 */
.woocommerce button[name="update_cart"],
.woocommerce input[name="update_cart"] {
  display: none;
}

/**
 * Search form autocomplete results.
 */

@media screen and (min-width: 1024px) {
  #header .searchform .autocomplete-suggestion {
    background-color: #171717;
    color: white;
  }

  #header .searchform .autocomplete-suggestion:hover {
    background-color: #c8c8c8;
    color: black;

    .search-price {
      color: black;
    }
  }

  #header .searchform .autocomplete-suggestion .search-price {
    color: white;
  }
}

/**
 * Mobile menu styles.
 */

#nav-panel .accordion-menu {
  margin: 0 30px;
}

#nav-panel .accordion-menu li {
  padding: 5px 0;
}

#nav-panel .novelties-nav a {
  color: red !important;
}

#nav-panel .sub-menu > li.menu-item {
  border: none;
}

#nav-panel .sub-menu > li.menu-item > a {
  font-size: 16px;
  line-height: 18px;
  font-weight: 500;
}

#nav-panel > .container {
  padding: 0px;
}

#nav-panel .accordion-menu > li.menu-item > a {
  /*color: #555 !important; */
  padding: 13px 0;
  font-size: 16px;
  line-height: 18px;
  font-weight: 600;
}

#nav-panel {
  padding-top: 0px !important;
  height: 100vh;
}

#nav-panel .mobile-nav-wrap {
  max-height: max-content;
}

.display-none {
  display: none;
}

div.mobile-nav-wrap .arrow {
  width: 120px;
  text-align: right;
  padding-right: 10px;
  font-size: 18px;
}

/* AJAX add to cart notice */
.custom-add-to-cart-notice {
  position: fixed;
  bottom: 50px;
  right: 20px;
  background: #46b450;
  padding: 16px 20px;
  border-radius: 4px;
  z-index: 9999;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  max-width: 300px;
  position: fixed;
  overflow: hidden;
}

.custom-add-to-cart-notice a {
  color: white;
  font-size: 14px;
}

.custom-add-to-cart-notice .close-notice {
  position: absolute;
  top: 6px;
  right: 8px;
  background: transparent;
  border: none;
  color: white;
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  line-height: 1;
}

#homepage-contact .widget_wysija_cont {
  display: table;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 20px;
}

#homepage-contact .wysija-paragraph {
  display: table-cell;
  border: none;
  vertical-align: middle;
  width: 314.583px;
}

#homepage-contact .wysija-input {
  height: 3.25rem;
}

#homepage-contact .wpcf7-submit {
  height: 3.25rem;
}

.e-liquids-mega-menu {
  .porto-wide-sub-menu {
    display: block !important;
    column-count: 2;
  }

  .porto-wide-sub-menu > li.sub {
    display: inline-block !important;
    width: 100% !important;
    page-break-inside: avoid;
    break-inside: avoid;
  }
}

/* Frontpage posts carousel */
.post-item h3 {
  font-size: 1.3rem;
  line-height: 1.4rem;
  font-weight: 500;
  font-family: Poppins, Roboto;
  color: var(--e-global-color-quaternary, #383F48);
}

.post-item h3 a:hover {
  color: #000000;
}
